toclevel5
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# toclevel5

toclevel5 — A fifth-level entry within a table of contents entry for a chapter-like component

## Synopsis

### Content Model

    toclevel5 ::=
    (tocentry+)

### Attributes

Common attributes

## Description

The `ToClevel5` element is a `ToC` entry for a fifth-level section in a component.

The `ToC` machinery in DocBook has not been extended to handle the infinitely recursive nature of `Section`s. It may never be extended.

### Processing expectations

Formatted as a displayed block.

In real life, `ToC`s are usually generated automatically by the presentation system and never have to be represented explicitly in the document source.

### Parents

These elements contain toclevel5: `toclevel4`.

### Children

The following elements occur in toclevel5: `tocentry`.

## Examples

For examples, see `toc` .

Prev | Home | Next
toclevel4 | Up | tocpart

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.